Before posting, please read: When to use this forum, when to submit a help ticket

Author Topic: 4th gen Ipad  (Read 2273 times)

Jwood1

  • Newbie
  • **
  • Posts: 1
  • Karma: +0/-0
4th gen Ipad
« on: May 19, 2021, 06:43:20 AM »
I have a 4th gen Ipad and it cannot update IOS past vear 10.3.3. 

I haven't updated SLM in several years.  Can I update SLM to the most recent version with this Ipad or do I need a new one?

arlo

  • Administrator
  • Senior Member
  • *****
  • Posts: 5063
  • Karma: +116/-3
Re: 4th gen Ipad
« Reply #1 on: May 19, 2021, 08:17:28 AM »
Yes, you can update Set List Maker on that iPad. The current minimum iOS for Set List Maker is 9.0.